Assuming puppet is required, the following results were found.

  • Fetching artifact programmatically through REST/API in Nexus 3.x

    the LATEST maven artifacts every night from Nexus and deploys them. You make extensive use of the #REST API in all your puppet modules You use the #Atlassian #Puppet module for Nexus for creating repository, groups, assigning repository to groups,...

    https://www.waltercedric.com/index.php/development/129-java/framework/maven-build-system/2302-fetching-artifact-programmatically-through-rest-api-in-nexus-3-x
  • CreateSymbolicLink A required privilege is not held by the client

    Error 0x80070522: CreateSymbolicLink A required privilege is not held by the client How to solve that error open Local Group Policy (press Win+R to open "Run..." - type gpedit.msc) expand "Computer Configuration" - "Windows Settings" - "Security...

    https://www.waltercedric.com/index.php/development/2231-puppet-util-windows-error-createsymboliclink-a-required-privilege-is-not-held-by-the-client
  • Git and GitHub Training

    I went today to a Git / GitHub training organized by Canoo and lead by Tim Berglund ( GitHub.com ) The online training presentation is available at http://teach.github.com/presentations/git-foundations.html use first left key then left/right/up and...

    https://www.waltercedric.com/index.php/development/2170-
  • King of Fighters '95, The

    https://www.waltercedric.com/index.php/all-my-hobbies/359-collectibles/vintage-gaming/snk-neo-geo/move-lists-a-game-faqs/2123-
  • Last Blade, The

    https://www.waltercedric.com/index.php/all-my-hobbies/359-collectibles/vintage-gaming/snk-neo-geo/move-lists-a-game-faqs/2116-

Results 1 - 5 of 5